List available bundle purchases that can still be used for cards

List active, successful bundle purchases that still have remaining card capacity.

Use this endpoint before creating a card so you can select the correct bundle_purchase_id.

Typical flow:

  1. Generate credentials at POST /account/api-access/credentials/rotate.
  2. Exchange them at POST /account/api-access/token.
  3. Call this endpoint with your bearer token.
  4. Pick one returned bundle_purchase_id.
  5. Use that purchase id in POST /api/cards.

Example:

curl "$BASE_URL/api/bundle-purchases/available" \
  -H "Authorization: Bearer <access_token>"

Authentication for this endpoint requires this header:

  • Authorization: Bearer <access_token>

Generate the bearer token by:

  1. rotating credentials at POST /account/api-access/credentials/rotate
  2. exchanging them at POST /account/api-access/token
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Response
200
Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here!